Your PHP does not meet the requirements needed for P6.
- The 'mbstring' extension must be enabled.
- The 'iconv' extension must be enabled.
- The 'ctype' extension must be enabled.
- The 'gd' extension must be enabled.
- The 'pdo' extension must be enabled.
- The 'pdo_mysql | pdo_sqlite2 | pdo_pgsql' extension must be enabled.